#include <iostream>
#include "LBT.h"
#include <time.h>

using namespace std;
//using namespace btr;

int main(int argc, char * argv[]) {

	int i = 0;
	LBT<int> lbt;
	
	srand((unsigned)time(NULL));
	for (i = 0; i < 2150; i++) {
		
		lbt.insert(rand()%100000);
	}
	
	cout<<"DELETE"<<endl;	
	for (i = 0; i < 1000; i++)
		lbt.remove(rand()%100000);

	
	return 0;
}




